<!--
    @int:
    update translation for aria-label if we have additional languages
-->
<nav id="main-menu" class="c-menu-main u-typo:l" aria-label="Haupt-Navigation">
    <ul class="c-menu-main__list" role="menu">
        {{#each menuMainItems}}
            <li class="c-menu-main__item" role="menuitem">
                <a href="{{url}}" class="c-menu-main__link" {{#current}}aria-current="true"{{/current}}>{{title}}</a>
            </li>
        {{/each}}
    </ul>
</nav>
